Name: dvdstyler
Version: 1.6.0
%define minor _3
Release: alt1
Summary: %name is a crossplatform DVD Authoring System
Summary(ru_RU.UTF-8): %name - это программа для создания DVD дисков
License: GPL
Group: Video
Url: http://www.dvdstyler.de
Packager: Slava Dubrovskiy <dubrsl@altlinux.ru>

Source: http://prdownloads.sourceforge.net/dvdstyler/DVDStyler-%version%minor.tar.gz

BuildRequires: gcc-c++ wxGTK-devel dvdauthor mjpegtools libmjpegtools-devel mpgtx netpbm libnetpbm-devel libwxsvg-devel libexif-devel libavformat-devel libswscale-devel libjpeg-devel
BuildRequires: mkisofs dvd+rw-tools cdrecord-classic dvdrecord

%description 
%name is a crossplatform DVD Authoring System.
The main %name features are:
    * you can drag and drop MPEG files directly
    * you can import image file for background
    * you can create NTSC/PAL menus
    * you can place text and images anywhere on the menu screen
    * you can change font/color
    * you can put basic text buttons, change font/color and background color
    * you can copy and paste any menu object
    * you can set chapters for each movie
    * you can change post command for each movie

%description -l ru_RU.UTF-8
%name программа для создания DVD дисков.
Основные возможности:
    * вы можете просто перетащить ваши видеозаписи мышкой
    * вы можете импортировать изображения как фон
    * вы можете создавать NTSC/PAL меню
    * вы можете размещать текст и меню где угодно на экране
    * вы можете менять шрифт и цвет
    * вы можете создавать простые текстовые кнопки, изменять шрифт и фоновый цвет
    * вы можете копировать и вставлять любой объект меню
    * вы можете создавать главы для каждого фильма
    * вы пожете указывать команды для каждого фильма
    * и многое другое...
							
%prep
%setup -q -n DVDStyler-%version
touch NEWS

%build
%autoreconf
%__subst "s|core,base,html|core,base,html,adv|g" configure
%configure
%make

%install
%make install DESTDIR=%buildroot

%find_lang --with-gnome %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc COPYING README TODO ChangeLog
%_bindir/*
%_datadir/%name
%_datadir/pixmaps/*
%_datadir/applications/*


%changelog
* Tue Jan 22 2008 Slava Dubrovskiy <dubrsl@altlinux.ru> 1.6.0-alt1
- built for ALT Linux
